Jami breaks after last update

There was an update available this morning (my system: debian 11, using jami from jami.net), and after it jami can not run, I trid from the terminal to see what the output was, and here it is:

(jami-qt:52049): libnotify-WARNING **: 11:51:54.167: Failed to connect to proxy
xkbcommon: ERROR: Couldn't process include statement for 'us(polytonic)'
xkbcommon: ERROR: Abandoning symbols file "(unnamed)"
xkbcommon: ERROR: Failed to compile xkb_symbols
xkbcommon: ERROR: Failed to compile keymap
[52049:59548:0126/115154.923366:FATAL:xkb_keyboard_layout_engine.cc(640)] Keymap file failed to load: us-polytonic
Trace/breakpoint trap

So, I tried with Spanish keyboard (Mate) and jami worked. After that apparently I can switch keyboard layouts.
Thanks!

1 Like